CRMchat APIBeta
Telegram APIStats

stats.getPollStats

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/stats.getPollStats

Get statistics for a poll sent in a message.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get statistics for a poll sent in a message.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stats.getPollStats" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "msgId": 0    }  }'
{  "result": {    "_": "stats.pollStats",    "votesGraph": {      "_": "statsGraphAsync",      "token": "string"    }  }}